{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\william\\Documents\\Git\\Knees\\Knees\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4A05E730-1BDC-41C2-BCD1-FBA1BDBD0C1E}|Knees.pyproj|C:\\Users\\william\\Documents\\Git\\Knees\\Knees\\Knees.py||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{4A05E730-1BDC-41C2-BCD1-FBA1BDBD0C1E}|Knees.pyproj|solutionrelative:Knees.py||{8B382828-6202-11D1-8870-0000F87579D2}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{e506b91c-c606-466a-90a9-123d1d1e12b3}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Knees.py",
              "DocumentMoniker": "C:\\Users\\william\\Documents\\Git\\Knees\\Knees\\Knees.py",
              "RelativeDocumentMoniker": "Knees.py",
              "ToolTip": "C:\\Users\\william\\Documents\\Git\\Knees\\Knees\\Knees.py*",
              "RelativeToolTip": "Knees.py*",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAIAAAAIAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.002457|",
              "WhenOpened": "2024-12-16T17:11:47.784Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}